/*-----------------------------------------
Basic Style Sheet (for version 7 browsers)
 
version:		2.0
author:		kimdaehan
email:		kimdehan@nate.com
website:	
-------------------------------------------*/
@charset "utf-8";

#wrap{width:100%; margin:0 auto; text-align:center }
#header {background-color:#f6f6f6;}
#visual { height:445px; background-image:url(../images/main/visual_bg.jpg); background-repeat:no-repeat; }


